@charset "utf-8";
/* CSS Document */
/*topTitle*/
	#topTitle{width:1000px; height:auto; overflow:hidden; margin:0 auto; margin-top:40px; margin-bottom:40px;}
	#topTitle span{font-size:28px; display:block; text-align:center; color:#f39800; margin-bottom:10px;}
	#topTitle p{line-height:24px; text-align:center; width:720px; margin:0 auto;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	/*main_side*/
	.main_side{width:210px; height:auto; overflow:hidden; float:left; border-top:1px solid #dadada;}
	.tiao{ width:210px; height:5px; background:#272e33; display:block;}
	.ulList li{line-height:32px; border-bottom:1px solid #dadada; padding-left:60px;}
	.ulList .lingyu-list li{ border-bottom:none; font-weight:normal; cursor:pointer;} 
	.main_side .ulList li{background:url(../images/lidotBg.png) no-repeat 40px center;}
	.main_side .ulList li.current{font-weight:bold; background:none;}
	.main_side .ulList li a:hover{color:#f39800; text-decoration:underline;}
	.main_side .ulList li .lingyu-list li{background:none;}
	/*main_right*/
	.main_right{width:688px; border:1px solid #dadada; height:auto; overflow:hidden; float:right; padding:20px;}
	.main_right .title{width:688px; height:auto; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #dadada; margin-bottom:20px;}
	.title .text{font-size:16px; float:left; font-weight:bold;}
	.main_right>div{ display:none;}
	.main_right .display{ display:block;}
	.main_right .title .weizhi{float:right;}
	.main_right .title .weizhi a:hover{text-decoration:underline; color:#f39800;}
	.main_right .content{width:688px; height:auto; overflow:hidden; margin-bottom:30px;}
	.main_right .content .img{ width:660px; height:160px;}
	.main_right .content .text{width:660px; height:auto; overflow:hidden; margin-top:8px;}
	.main_right .content .text p{margin-bottom:10px;}
	.main_right .tijiao{width:120px; height:36px; background:#f39800; line-height:36px; text-align:center; font-size:14px; font-family:"微软雅黑"; color:#fff; float:right;}
	.main_right .tijiao:hover{background:#f5ac32; cursor:pointer;}
